body {
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSOwvaGz_NGG5GXwi1kfGiHzqkywvxvOYKMbmLnSkgQCQ&s=10");
    background-size: cover;
    background-attachment: fixed;
}

h4 {
    color: rgb(255, 255, 255);
    font-size: 30px;
    text-align: center;
    margin-top: 50px;
}

h2 {
    color: rgb(255, 255, 255);
    font-size: 30px;
    text-align: center;
    margin-top: 50px;
}

#container {
    background-color: blanchedalmond;
    padding-top: 30px;
}

#container1 {
    text-align: center;
    margin: 65px, 50px;
    border: 10px;
    border-style: solid;
    border-color:chartreuse;
    display: flex;
    gap: 10px;
    overflow-x: auto;
}

#first {
    width: 200px;
    height: 200px;
    border-radius: 40%;
    margin: 20px;
    border-style: solid;
    border-color: red;
    flex-shrink: 0;
}

h1 {
    color: rgb(45, 13, 228);
    font-size: 50px;
    text-align: center;
    padding-bottom: 15px;
}

#p1 {
    color: rgb(255, 255, 255);
    font-size: 30px;
    text-align: center;
    margin-top: 20px;
}

nav {
    background-color: rgb(0, 0, 0);
    padding: 20px;
    margin-top: 20px;
    text-align: center;
    font-size: 30px;
}

#sea {
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ9prFlIfMqPnpF8KisOesMVbwAtzAdonNKZFSxQlZ91w&s=10);
    background-size: cover;
    border: 10px;
    border-style: solid;
    border-color: rgb(241, 241, 4);
    margin-top: 100px;
    background-position-y: 13cm;
}

#desert {
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSwDk7xgLjf2Wzekz1gfsBx91tCEOKAEwcTKcEdMOjkLw&s=10V);
    background-size: cover;
    border: 10px;
    border-style: solid;
    border-color: beige;
    margin-top: 100px;
}

#space {
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSi_tX5gXC_2kS8npFklq2Y-zTWejn5vu8Gu-JsUJ2Bug&s=10);
    background-size: cover;
    border: 10px;
    border-style: solid;
    border-color: rgb(255, 22, 22);
    margin-top: 100px;
    margin-bottom: 100px;
    background-position-y: 17cm;
}

#cont {
    background-color: rgb(241, 241, 6);
    padding: 10px;
    margin-left: 40%;
    margin-right: 40%;
}

#cont1 {
    background-color: beige;
    padding: 10px;
    margin-left: 40%;
    margin-right: 40%;
    color: red;
}

#cont2 {
    background-color: red;
    padding: 10px;
    margin-left: 40%;
    margin-right: 40%;
    color: yellow;
}

.flex {
    display: flex;
    align-items: center;
    font-size: 25px;
    color:aquamarine;
    gap: 25px;
}

ul {
    list-style-type: disc;
    display: flex;
    gap: 35px;
    font-size: 25px;
    color: chartreuse;
}